<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- default favicon -->
    <link rel="shortcut icon" href="/icons/favicon.ico" type="image/x-icon">
    <!-- wideley used favicon -->
    <link rel="icon" href="/icons/favicon.png" sizes="32x32" type="image/png">
    <!-- for apple mobile devices -->
    <link rel="apple-touch-icon-precomposed" href="/icons/apple-touch-icon-152x152-precomposed.png" type="image/png" sizes="152x152">
    <link rel="apple-touch-icon-precomposed" href="/icons/apple-touch-icon-120x120-precomposed.png" type="image/png" sizes="120x120">
    <!-- google tv favicon -->
    <link rel="icon" href="/icons/favicon-googletv.png" sizes="96x96" type="image/png">
    <title>{{ title }}</title>
</head>
<body>
{% block content %}{% endblock %}
</body>
</html>